@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LyonDisplay-Bold';
    src: url('../fonts/LyonDisplay-Bold.otf');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'LyonDisplay-Regular';
    src: url('../fonts/LyonDisplay-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

.grecaptcha-badge {
    display: none !important;
}
html, body {
  height: 100%;
  margin: 0;
}
body {
    font-family: 'Montserrat-Regular';
    font-size: 18px;
    color: #4D4E56;

    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}
h1, h2, h3{
    font-family: 'LyonDisplay-Bold';
    font-size: 56px;
    line-height: 61px;
}
h4{
    font-family: 'LyonDisplay-Bold';
    font-size: 24px;
    line-height: 33px;
}
h5{
    font-family: 'LyonDisplay-Bold';
    font-size: 1.2em;
}
h6{
    font-family: 'LyonDisplay-Bold';
    font-size: 1em;
}
@media (max-width: 767px) {
    h1, h2, h3{
        font-size: 28px !important;
        line-height: 32px !important;
    }
    h4{
        font-size: 18px;
        line-height: 25px;
    }
}
a{
    color: #000000;
}
a:hover {
    color: #000000;
    text-decoration: none;
}
.btn-primary {
    color: #fff;
    background-color: #009b3e;
    border-color: #009b3e;
}
.btn-primary:hover {
    color: #fff;
    background-color: #038638;
    border-color: #038638;
}
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #009b3e;
    border-color: #009b3e;
}
.btn-outline-primary:hover {
    color: #fff;
    background-color: #038638;
    border-color: #038638;
}
header {
    min-height: 45px;
    z-index: 999;
    position: relative;
}
header .far,
header .fas {
    font-size: 22px;
}
header .current-menu-item a {
    color: #F9B48A !important;
}
header .current-menu-item a span {
    border-bottom: 1px solid;
    line-height: 1.2em;
}
header #main_menu a {
    font-size: 16px;
    text-transform: uppercase;
    color: #4D4E56;
}
body.home header #main_menu a {
    color: #FFFFFF;
}
header #main_menu a:hover span {
    border-bottom: 1px solid;
    color: #F9B48A;
    line-height: 1.2em;
}
header #mobileMenu {
    position: absolute;
    z-index: 9999
}
header #mobileMenu #main_menu>li>a {
    text-align: center;
    font-size: 18px;
    color: inherit;
}
header #mobileMenu .sub-menu a {
    font-size: 18px;
    text-align: center;
}
header .collapseSearch {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #f8f8f8;
}
header .collapseSearch form{
    margin: 7px 0;
}
header .desktop-logo img {
    margin: 19px 0 22px 45px!important;
}
header .mobile-logo img {
    margin: 20px 0 22px 20px!important;
}
#mobileMenu-close {
    position: absolute;
    display: flex;
    cursor: pointer;
    z-index: 999;
}
body.home #mobileMenu-close{
    color: white;
}
#mobileMenu-close i {
    margin: auto;
    font-size: 30px;
}
#mobileMenu #main_menu{
    background: #FFFFFF;
    padding: 15px 0;

}
body.home header .fa-bars:before {
    color: white;
}


@media (min-width: 1370px){
    .container {
        max-width: 1300px;
    }
}
#main-logo img{
    padding: 20px;
}
@media (min-width: 1600px){
    .container {
        max-width: 1440px;
    }
}
.vid-banner{
    height: 100%;
    min-height: 600px;
    background: #717171;
    margin-top: -120px;
    padding-top: 120px;
    position: relative;
    color: white;
    overflow: hidden;
}
#vid-bg{
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.vid-banner a{
    color: white !important;
}
.bg-orange{
    background-color: #F9B48A;
}
.text-orange{
    color: #F9B48A;
}
.btn{
    padding: 1rem 2.5rem;
    border-radius: 5px;
    font-size: 16px;
    letter-spacing: 1.78px;
    line-height: 25px;
}
.btn.bg-orange{
    border: 2px solid #F9B48A;
    color: white;
}

.vid-banner-content{
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    display: none;
}
.vid-banner-content-inner{
    margin-top: 20px;
}
.vid-banner-content-btns{
    margin-top: 80px;
}
.vid-banner-content-inner h1{
    font-size: 56px;
    line-height: 61px;
    max-width: 561px;
    padding-top: 13px;
}
.vid-banner-content .btn.learn{
    border: 2px solid #FFFFFF;
    margin-right: 40px;
}
#animation_container{
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 73%;
    transform: translate(-50%,-50%);
}
@media (max-width: 767px) {
    .btn.bg-orange{
        border: 2px solid #F9B48A;
        color: white;
        display: block;
        width: 100%;
    }
    .vid-banner{
        height: auto;
        min-height: 400px;
    }
    .vid-banner-content {
        position: absolute;
        top: auto;
        transform: none;
        bottom: 20px;
    }
}
@media (min-width: 768px) {
    #home-sec1{
        display: grid;
    }
}
#home-sec1 .row.bg{
    position: absolute;
    background: #FFFFFF;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    margin: 0;
    padding: 0;
}
#home-sec1 .row.bg .right-inner{
    background: #75959A;
    margin-left: 105px;
}
@media (max-width: 1360px) {
    #home-sec1 .row.bg .right-inner{
        margin-left: 15%;
    }
}
@media (max-width: 767px) {
    #home-sec1 .row.bg .right-inner{
        margin-left: 0;
    }
}
.testi-slide .testi-inner, .pagingInfo {
    margin-left: 15%;
    color: #FFFFFF;
}
@media (max-width: 991px) {
    .testi-slide .testi-inner, .pagingInfo {
        margin-left: 25%;
    }
}
.testi-slide .testi-inner a {
    color: #FFFFFF;
    font-size: 16px;
    letter-spacing: 1.78px;
    line-height: 25px;
    border-bottom: 1px solid;
    padding-bottom: 3px;
}
.slick-slide:focus, .slick-slide:active{
    outline: none;
}
.pagingInfo{
    font-size: 16px;
    letter-spacing: 1.78px;
    line-height: 25px;
}
.testi-slide span.slick-arrow {
    font-size: 35px;
    position: absolute;
    top: -42px;
    right: 0;
    color: white;
}
.testi-slide span.slick-arrow.prev {
    margin-right: 45px;
}
.testi-slide .slick-slide img {
    display: inline;
}
#mobile-dl-sample{
    background: #F1E1D4;
}
#mobile-dl-sample .email{
    background: transparent;
    border: 1px solid #4D4E56;
    padding-top: 15px;
    padding-bottom: 15px;
    height: 50px;
}
#download-form-mobile .dl-sample-email {
    width: 100%;
    float: none;
    background: transparent;
    border: 1px solid #4D4E56;
    border-radius: 0;
    height: 59px !important;
    margin-right: 30px;
    color: #495057;
}
#download-form-mobile label {
    display: none;
}
#download-form-mobile .dl-sample-submit{
    border: 2px solid #F9B48A !important;
    background: #F9B48A !important;
    color: white !important;
    width: 100%;
    margin: 15px 0px 0px;
    float: none;
}
#download-form-mobile div.wpcf7 .ajax-loader {
    position: relative;
    right: 0;
    top: 0;
}
#download-form-mobile span.wpcf7-not-valid-tip {
    position: initial;
    top: 0;
}
#download-form-mobile div.wpcf7-response-output {
    position: relative;
    top: 0;
    margin: 0;
    padding: 10px;
}
#download-form{
    display: none;
    position: relative;
}
.dl-sample-email {
    width: 56%;
    float: left;
    background: transparent;
    border: 1px solid white;
    border-radius: 0;
    height: 59px !important;
    margin-right: 30px;
    color: #ffffff;
}
.dl-sample-submit {
    float: left;
    color: #75959A !important;
}
#download-form .dl-sample-email::placeholder {
    color: #ffffff;
    opacity: 1; /* Firefox */
}

#download-form .dl-sample-email:-ms-input-placeholder {
    color: #ffffff;
}

#download-form .dl-sample-email::-ms-input-placeholder {
    color: #ffffff;
}
#download-form span.wpcf7-not-valid-tip {
    position: absolute;
    top: 95px;
}
#download-form div.wpcf7 .ajax-loader{
    position: absolute;
    right: 30px;
    top: 10px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
    display: none !important;
}
#download-form div.wpcf7-mail-sent-ok{
    display: block;
    margin: 15px 0 0 0;
    border: none;
    text-decoration: underline;
}
#download-form div.wpcf7-response-output {
    position: absolute;
    margin: 0;
    padding: 0;
    top: 105px;
}
.wpcf7 label {
    font-size: 16px;
    letter-spacing: 1.78px;
    line-height: 25px;
}
@media (max-width: 767px) {
    .testi-grid:before {
        content: "";
        height: 100%;
        width: 100%;
        right: 0;
        background: #75959A;
        position: absolute;
        z-index: -1;
    }
    #home-sec1 .row.bg{
        display: none;
    }
    .testi-slide span.slick-arrow.prev {
        left: 0;
        right: auto;
    }
    .testi-slide .testi-inner, .pagingInfo {
        color: #FFFFFF;
        margin: 0;
    }
    .pagingInfo {
        display: block;
        text-align: center;
    }
}


/* Gabe Styles */
.small-caps-heading {
	font-size: 16px;
	letter-spacing: 0.12rem;
	font-family: 'Montserrat-Regular', sans-serif;
	text-transform: uppercase;
}

.orange-link {
    color: #F9B48A;
}

.btn {
    text-transform: uppercase;
}

header #main_menu a {
	letter-spacing: 0.12rem;
}

.content-block-header h2 {
	padding-bottom: 20px;
}

.content-block-header {
	padding-bottom: 40px;
}

.dark-background {
	color: #fff;
}

.call-to-action {
	padding: 40px 0;
}

/* Content Image Block */

.content-image-block {
	padding: 80px 0 0 0;
}

.c-i-b-image-container img{
	max-width: 100%;
}

/* Testimonials Text Block */

.testimonials-text-block {
	padding: 80px 0;
}

.t-t-b-quote-text {
	font-family: 'LyonDisplay-Regular', serif;
	font-size: 24px;
	line-height: 34px;
}

.t-t-b-quote-name {
	color: #75959A;
}

.t-t-b-quote-container {
	padding-bottom: 40px;
}

/* Header Text Section */

.header-text-section {
    padding: 80px 0;
}

/* Two Column Content Text Block */

.two-column-content-image-block {
	padding: 80px 0;
}

.tccib-content-container {
	padding-bottom: 40px;
}

.tccib-content-container h5 {
	padding-bottom: 20px;
}

.tccib-image-container {
	padding-bottom: 20px;
	height: 180px;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

.tccib-image-container img {
	max-height: 100%;
}

/* Four Column Process Block */

.four-column-content-image-block {
	padding: 80px 0;
}

.fccib-image-container {
	height: 220px;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.fccib-image-container img {
	max-height: 100%;
}

/* Double Content Block */

.double-content-block {
    padding: 80px 0;
}

/* Get Started Form Styles */

.contact-form-section {
    padding: 0 0 80px 0;
}
.get-started-form .input-group{
    display: flex;
    flex-direction: column;
    padding-bottom: 20px;
}

.get-started-form .input-group label {
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0.12rem;
}

.get-started-form .input-group input {
    width: 100%;
    height: 60px;
	border: 1px solid #4D4E56;
	padding: 0 8px;
}

.get-started-form .input-group textarea {
    height: 285px;
	border: 1px solid #4D4E56;
	width: 100%;
	padding: 0 8px;
}

.get-started-form .required {
    color: #F9B48A;
}

/* Footer styles */

.site-footer {
	background-color: #4D4E56;
	color: #fff;
	padding: 80px 0;
}

.site-footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.site-footer ul a{
	color: #fff;
}

.site-footer ul a:hover{
	text-decoration: underline;
}

@media screen and (max-width: 767px){
	.footer-reverse-mobile {
		display: flex;
		flex-direction: column-reverse;
		text-align: center;
	}

	.footer-reverse-mobile .justify-content-end{
		justify-content: center!important;
		padding-bottom: 40px;
	}
}

#home-sec-team{
    min-height: 800px;
    display: grid;
}
#home-sec-team .row.bg{
    position: absolute;
    background: #FFFFFF;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    margin: 0;
    padding: 0;
}
#home-sec-team .row.bg .right{
    background: #75959A;
}

@media screen and (max-width: 767px){
	.mobile-display-none {
		display: none;
	}
}

.team-home-section .ths-content{
	padding: 40px 0;
}
#download-sample-page{
    min-height: 70%;
}
#download-sample-page h1{
    font-size: 28px;
    line-height: 33px;
}

.woocommerce-page .form-row{
    display: block !important;
}
.woocommerce-page .col-1, .woocommerce-page .col-2{
    max-width: 100% !important;
}
.woocommerce-page .button {
    border: 2px solid #F9B48A !important;
    color: white !important;
    background-color: #F9B48A !important;
}
.woocommerce-page .quantity, .woocommerce-page .single_add_to_cart_button {
    float: none !important;
    display: inline-block !important;
}
.woocommerce span.onsale {
    min-height: 3.236em;
    min-width: 4em;
}
/*#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {*/
/*    background: #ffffff;*/
/*    border: 1px solid #e5e5e5;*/
/*}*/